name: Admin Toolbar Extra Tools
description: Adds menu links to the Admin Toolbar.
package: Administration

type: module
# core: 8.x

dependencies:
  - admin_toolbar:admin_toolbar
  - drupal:system (>=8.5)

# Information added by Drupal.org packaging script on 2019-02-03
version: '8.x-1.26'
core: '8.x'
project: 'admin_toolbar'
datestamp: 1549218484
